Subject: Summary II: G98: VOVl3 problem: convergence criterion not met

From: Rudolf Herrmann <[email-masked]>
Date: Fri, 18 Oct 2002 08:57:24 +0100 (WEST)

Hello,
since there arrived some more answers to my question after having
submitted the summary, there is a second one. Thanks to Viswanathan
Balakrishnan, Olga Dmitrenko, Stefan Konietz and  N.Sukumar.

R.Herrmann.

My original question:
---------------------------------------------------------------------------
Hello,
I recently tried to calculate the NMR chemical shifts of VOCl3
with Gaussian 98:
---------------------------------------
#B3LYP/6-31G* SP NMR

VOCl3

0 1
cl
cl   1 clcl2
cl   2 clcl3      1 clclcl3
 o   3 ocl4       2 oclcl4       1 dih4
 v   3 vcl5       2 vclcl5       1 dih5

clcl2       3.506363
clcl3       3.506243
clclcl3      59.999
oclcl4       53.376
dih4        -64.586
vcl5        2.118170
vclcl5       34.144
dih5        -31.640
--------------------------------
The result (even with several variations in the input) is always an
error termination when trying the "incremental Fock formation"
(convergence criterion not met). The structure was optimized with
GAMESS.
Any suggestion what I could do is wellcome - thank you!
---------------------------------
   108 basis functions      288 primitive gaussians
    41 alpha electrons       41 beta electrons
       nuclear repulsion energy       561.9817715949 Hartrees.
 One-electron integrals computed using PRISM.
 NBasis=   108 RedAO= T  NBF=   108
 NBsUse=   108 1.00D-04 NBFU=   108
 Projected Huckel Guess.
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Virtual orbitals will be shifted by   0.200 hartree.
 Restarting incremental Fock formation.
 Restarting incremental Fock formation.
 Restarting incremental Fock formation.
 >>>>>>>>>> Convergence criterion not met.
 SCF Done:  E(RB+HF-LYP) =  -2359.59549049     A.U. after   65 cycles
             Convg  =    0.5851D-03             -V/T =  1.9657
             S**2   =   0.0000
 Convergence failure -- run terminated.
 Error termination via Lnk1e in /usr/local/g98_a7/l502.exe.
 Job cpu time:  0 days  0 hours 16 minutes 33.0 seconds.
 File lengths (MBytes):  RWF=   14 Int=    0 D2E=    0 Chk=    1 Scr=    1
--------------------------------------------------------------------------

The new answers:

1. From: Viswanathan Balakrishnan <[email-masked]>
To: Rudolf Herrmann <[email-masked]>
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met

Dr. Hermann,
        I tried out the input file which you had supplied to CCL and
noticed
that I was able to run the job to normal termination using scf=qc
keyword.

Balakrishnan
---------------------------------------------------------------------------
2. From: Olga Dmitrenko <[email-masked]>
To: [email-masked]
Subject: VOCl3 question

Dear Dr. Herrmann,

In responce to your question posted on ccl, I would suggest you
either to do first job with different basis set (try for instance,
lanl2mb)
and in the next step read wavefunction (guess=read), or use
in your job options scf(maxcyc=300) scfcon=6 or even 5. When you
get convergence, re-do with default criteria.

Best regards,
Olga

---------------------------------------------------------------------------
3.Dear Dr.Herrmann,

Here is another suggestion from my friend:

he needs to use Vshift, QC definitely. This is the only condition when my
problem converged (I had a similar problem).
Something like
# b3lyp/6-31G* NMR Integral(FineGrid) scf(Vshift, QC)
should work.

Best regards,
Olga Dmitrenko

----------------------------------------------------------------------------
4. From: [email-masked]
To: Rudolf Herrmann <[email-masked]>
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met

Dear Rudolf,

try scf(maxcycle=300) and look what happens.

I dont know how familiar you are with NMR calcs, if you are and your input
is just a test input, stop reading here otherwise consider the following.

You should use better basis sets than 6-31G* try 6-31+G(2df) or something
similar. I dont know wether this is available for Vanadium or not. Use the
tight option for the scf keyword.
If you like to calculate chemical shifts, the geometry optimization of the
standard and the system of interest should be on the same level of
theory. The NMR calcs should be on a very high level (basis) but also on
the same level for the standard and the investigated system.

Have fun,

Stefan.
-------------------------------------------------------------------------
5. From: Dr. N. SUKUMAR <[email-masked]>
To: [email-masked]
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met
Parts/Attachments:
   1 Shown   ~3.5 KB     Text
   2           29 KB     Application
   3          574 KB     Application
----------------------------------------

Worked for me as a composite job:
%nproc=2
%chk=vocl3.chk
#HF/6-31G* SCF=Sleazy

             VOCl3

             0 1
             cl
             cl   1 clcl2
             cl   2 clcl3      1 clclcl3
              o   3 ocl4       2 oclcl4       1 dih4
              v   3 vcl5       2 vclcl5       1 dih5

             clcl2       3.506363
             clcl3       3.506243
             clclcl3      59.999
             ocl4        2.938735
             oclcl4       53.376
             dih4        -64.586
             vcl5        2.118170
             vclcl5       34.144
             dih5        -31.640

-- Link1 --
%nproc=2
%chk=vocl3.chk
#B3LYP/6-31G* SP NMR Geom=CheckPoint Guess=Read

             VOCl3

             0 1

Log and gzipped checkpoint files attached.

Dr. N. Sukumar
-------------------------------------------------------------------------
(Attachments not included in the summary)
R.H.

-- 
Dr. Rudolf Herrmann
Instituto de Tecnologia Quimica e Biologica (ITQB)
Av. da Republica, EAN,  Apt. 127
P-2781-901 Oeiras
e-mail: [email-masked]